﻿/*----------------------------------------------------------------------------*/
/*Rozvržení stránky                                                           */
/*----------------------------------------------------------------------------*/
html{	
  cursor: default;
  text-align: center;
  padding:    0em;
  margin:     0em auto 0em auto;
}

body{
  text-align: center;
  padding:  0em;
  margin:  0em auto 0em auto;
  font-size: 11px;
  font-family: Tahoma, Arial, sans-serif;
  background-image:url('../pictures/podklad.jpg'); 
  background-repeat: repeat
}

.nadpis {
	font-family : Arial CE, Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size : 15pt;
	color : #00008B;
}

.nepovinne {
	FONT-SIZE: 11px;
	font-family : Verdana, Arial CE, Arial, Helvetica, sans-seriff;
	color : Black;
}

.jmeno {
	FONT-SIZE: 12px;
	font-family : Verdana, Arial CE, Arial, Helvetica, sans-seriff;
	color : #00008B;
	font-weight : bold;
}

.povinne {
	FONT-SIZE: 11px;
	font-family : Verdana, Arial CE, Arial, Helvetica, sans-seriff;
	color : Red;
	font-weight : bold;
}

#nav_kniha{
  padding:  0em;
  margin:   0em auto 0em auto;
  width:    80%;
  text-align: center;
}

#vzkazy{
  padding:  0em;
  margin:   0em auto 0em auto;
  width:    50%;
  text-align: center;
}

form{
  padding:  5px;
  margin:   0em auto 0em auto;
  text-align: left;
  width:      500px;
}

fieldset{
  padding: 1em;
  width:   440px;
}

hr{
  width: 50%;
  color: white;
}

table{
    padding:  0px;
    margin:   1em auto 1em auto;
    border:   0px;  
    width:    470px;
}

td{
    padding:  0px;
    margin:   0px;
    text-align: left;
}

td.datum{
    font-size:  10px;
    background-color: #d4d4d4;
}

th{
    padding:  5px;
    margin:   0px;
    background-color: rgb(51,102,204);
}
.kom_odp0{
	margin-left:0px;
	margin-top:11px;	
}
.kom_odp1{
	margin-left:20px;
	margin-top:11px;

}
.kom_odp2{
	margin-left:40px;
	margin-top:11px;	
}

.kom1{
	padding: 2px;
	padding-left: 6px;
	border-left:1px solid #C9C992;	
	border-top:1px solid #C9C992;	
	border-right:1px solid #C9C992;	
	background-color: #EDEDDC;
	text-align:left;	
}

.kom2{
	padding: 2px;
	border-left:1px solid  #C9C992;	
	border-right:1px solid #C9C992;	
	#border-top:1px dotted #C9C992;	
	#border-bottom:1px dotted #C9C992;
	text-align:left;		
}

.kom3{
	padding: 2px;
	padding-left: 6px;	
	border-left:1px solid #C9C992;	
	border-right:1px solid #C9C992;
	border-bottom:1px solid #C9C992;	
	text-align:left;
	background-color: #EDEDDC;
	-moz-border-radius-bottomleft: 8px;	
}